API ReferenceVerifier root CA certificates
Retrieve all verifier root CA certificates
GET
/v2/presentations/certificates/caRetrieves all existing verifier root CA certificates.
Roles
adminverifier
Analytics Events
CREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_LIST_STARTCREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_LIST_SUCCESSCREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X GET "https://example.com/v2/presentations/certificates/ca"{ "data": [ { "id": "string", "certificatePem": "-----BEGIN CERTIFICATE-----\nMIIDXTCCAkWgAwIBAgIJAL5...\n-----END CERTIFICATE-----", "certificateFingerprint": "a3b2c1d4e5f60718293a4b5c6d7e8f90123456789abcdef0123456789abcdef0", "certificateData": { "commonName": "Example Verifier", "country": "US", "notAfter": "2024-10-22T00:00:00Z", "notBefore": "2023-10-22T00:00:00Z" }, "active": true, "isManaged": true } ], "nextCursor": "string"}How would you rate this page?
Create a verifier root CA certificate POST
Creates a verifier root CA certificate to be used as part of mDocs online verification workflows. - A maximum of three Verifier root CA certificates can be created per tenant.
Retrieve a verifier root CA certificate GET
Retrieves an existing verifier root CA certificate.